[package]
name = "nostr-rs-storage-base"
version = "0.1.0"
edition = "2021"

[dependencies]
nostr-rs-types = { path = "../../types" }
thiserror = "1.0.40"
rand = "0.8.5"
tokio = { version = "1.32.0", features = ["sync"] }
parking_lot = "0.12.1"
serde_json = "1.0"

[features]
default = []
test = []
